
Microsoft Visual Studio Solution File, Format Version 12.00
# 
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Codex.Api", "Codex.Api\Codex.Api.csproj", "{77FEF02D-B05C-4FA7-86CE-0B88957417A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Codex.Dal", "Codex.Dal\Codex.Dal.csproj", "{D7A7BA77-9E19-4E69-A0E5-BEFAF0F8464A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Codex.CQRS", "Codex.CQRS\Codex.CQRS.csproj", "{E8B54802-2425-486A-867F-D284728F8A39}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{77FEF02D-B05C-4FA7-86CE-0B88957417A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77FEF02D-B05C-4FA7-86CE-0B88957417A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77FEF02D-B05C-4FA7-86CE-0B88957417A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77FEF02D-B05C-4FA7-86CE-0B88957417A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7A7BA77-9E19-4E69-A0E5-BEFAF0F8464A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7A7BA77-9E19-4E69-A0E5-BEFAF0F8464A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7A7BA77-9E19-4E69-A0E5-BEFAF0F8464A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7A7BA77-9E19-4E69-A0E5-BEFAF0F8464A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8B54802-2425-486A-867F-D284728F8A39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B54802-2425-486A-867F-D284728F8A39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8B54802-2425-486A-867F-D284728F8A39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8B54802-2425-486A-867F-D284728F8A39}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
